$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.200.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.200.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '4A6A8E3E8DCF24C403BD20DC16AE4C6BB4049AD872F8FAD4C264C19C5A0D2F3A'
  checksumType = 'sha256'
  checksum64 = '4A6A8E3E8DCF24C403BD20DC16AE4C6BB4049AD872F8FAD4C264C19C5A0D2F3A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.200-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
